import {createContext} from "react";

export  function postTeamsize(data) {
    return fetch("URL:PORT/TEAMSIZE",{
        methods: 'POST',
        headers: {
            "Content-Type": "application/json"
        },
        body: JSON.stringify(data)
        })
        .then(response => response.json())
}

export function getConnection() {

}
export function getQuestionandPrint() {

}

export function getScoreboard() {

}

export function getCheck() {

}

export function getReset() {

}